@font-face {
    font-family: 'Albert Sans';
    src: url('https://ubezpieczenia-zawodowe.com/wp-content/themes/redesignee-creative-agency/assets/fonts/AlbertSans-Bold.woff2') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Albert Sans';
    src: url('https://ubezpieczenia-zawodowe.com/wp-content/themes/redesignee-creative-agency/assets/fonts/AlbertSans-Medium.woff2') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Albert Sans';
    src: url('https://ubezpieczenia-zawodowe.com/wp-content/themes/redesignee-creative-agency/assets/fonts/AlbertSans-SemiBold.woff2') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Albert Sans';
    src: url('https://ubezpieczenia-zawodowe.com/wp-content/themes/redesignee-creative-agency/assets/fonts/AlbertSans-Bold.woff2') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

